std::is_array< typename > Struct Template Reference
Metaprogramming
Inheritance diagram for std::is_array< typename >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type () const

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename>
struct std::is_array< typename >

is_array

Definition at line 276 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits